Subject: Re: Encoding
From: Mr M Sawicki <[email-masked]>
To: HANG-FIRE <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Aug 1994 19:58:20 +1000 (EST)

On Wed, 24 Aug 1994, HANG-FIRE wrote:

> Date sent: 24-AUG-1994 
> 
> 
> Is anybody interested in a very small library that does Enigma encoding and
> decoding?  Very useful for protecting any type of files.................
> 

Engima has been broken so it wouldn't be very secure but if you implement
data encryption that's used on the net (I can't remember the name off the
top of my head but I can supply you with it and maybe even the site of the
source) then I'll be very interested.

Maciek.